html {
	height: 100%;
}

body {
	/* 	background: #FFFFFF; */
	font-family:calibri;
}

.cf:before, .cf:after {
	content: " ";
	display: table;
}

.cf:after {
	clear: both;
}

.cf {
	*zoom: 1;
}

.logo {
	margin: 0px auto;
	width: 800px;
	width: 100%;
	width: -moz-fit-content;
	width: -webkit-fit-content;
	width: fit-content;
	width: -moz-fit-content;
}

.footer {
	margin: 0px auto;
	width: 800px;
	width: 100%;
	width: -moz-fit-content;
	width: -webkit-fit-content;
	width: fit-content;
	width: -moz-fit-content;
	color: #666666;
	font-size: 0.7em;
}

.menucontainer {
	background: #333333;
}

.three.columns.card {
	padding: 20px;
}

.two.columns.card {
	padding: 20px;
}

.four.columns.card {
	padding: 20px;
}

.imgcard {
	height: 160px;
	border: 1px solid grey;
}

.snippet {
	color:#444444;
/* 	font-size: 0.9em; */
 	font-family:calibri; 
/* 	background-color:#EEEEEE; */
	padding:30px;
}

.smallborder {
	padding:2px;
}

.listofpeople {
	list-style:none;
}

.menu {
	list-style: none;
	margin: 0px auto;
	width: 600px;
	width: 100%;
	width: -moz-fit-content;
	width: -webkit-fit-content;
	width: fit-content;
	width: -moz-fit-content;
}

.menu>li {
	background: #333333;
	float: left;
	position: relative;
	width: 120px;
	/* 	text-align:center; */
}

.menu a {
	display: block;
	color: #fff;
	text-transform: uppercase;
	text-decoration: none;
	font-family: Arial, Helvetica;
	font-size: 1em;
}

.menu li:hover {
	/* 	background: #555555; */
	
}

.menu a:hover {
	color: #EEAAAA;
}

.menu>li>a {
	padding: 1em 2em;
}
/* Dropdown */
.submenu {
	position: absolute;
	width: 150px;
	left: 67%;
	margin-left: -100px;
	z-Index: 2;
}

.submenu li {
	background-color: #333333;
	position: relative;
	overflow: hidden;
}

.submenu>li>a {
	padding: 1em 2em;
}

.submenu>li::after {
	content: '';
	position: absolute;
	top: -125%;
	height: 100%;
	width: 100%;
	box-shadow: 0 0 50px rgba(0, 0, 0, .9);
}

/* Show dropdown */
.submenu, .submenu li {
	opacity: 0;
	visibility: hidden;
}

.submenu li {
	transition: .2s ease -webkit-transform;
}

.menu>li:hover .submenu, .menu>li:hover .submenu li {
	opacity: 1;
	visibility: visible;
}

}

/* Overriding styles */
.twelve columns {
	padding: 10px 10px 10px 10px;
}

/* Shared
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.button {
	border-radius: 100px;
}

/* Sections
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.section {
	padding: 8rem 0 7rem;
	text-align: center;
}

.section-heading, .section-description {
	margin-bottom: 1.2rem;
}

/* Hero
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.phones {
	position: relative;
}

.phone {
	position: relative;
	max-width: 80%;
	margin: 3rem auto -12rem;
}

.phone+.phone {
	display: none;
}

/* Values
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.values {
	background-image: url('../images/values-bg.jpg');
	background-size: cover;
	color: #fff;
	padding-bottom: 5rem;
}

.value-multiplier {
	margin-bottom: .5rem;
	color: #11DFC7;
}

.value-heading {
	margin-bottom: .3rem;
}

.value-description {
	opacity: .8;
	font-weight: 300;
}

/* Help
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.get-help {
	border-bottom: 1px solid #ddd;
}

/* Categories
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.categories {
	background-image: url('../images/values-bg.jpg');
	background-size: cover;
	color: #fff;
}

.categories .section-description {
	margin-bottom: 4rem;
}

/* Bigger than 550 */
@media ( min-width : 550px) {
	.section {
		padding: 12rem 0 11rem;
	}
	.hero {
		padding-bottom: 12rem;
		text-align: left;
		height: 165px;
	}
	.phone {
		position: absolute;
		top: -7rem;
		right: 3rem;
		max-height: 362px;
		z-index: 3;
	}
	.phone+.phone {
		top: -6rem;
		display: block;
		max-width: 73.8%;
		right: 0;
		z-index: 2;
		max-height: 338px;
	}
	.hero-heading {
		font-size: 2.4rem;
	}
}

/* Bigger than 750 */
@media ( min-width : 750px) {
	.hero {
		height: 190px;
	}
	.hero-heading {
		font-size: 2.6rem;
	}
	.section {
		padding: 14rem 0 15rem;
	}
	.hero {
		padding: 16rem 0 14rem;
	}
	.section-description {
		max-width: 60%;
		margin-left: auto;
		margin-right: auto;
	}
	.phone {
		top: -14rem;
		right: 5rem;
		max-height: 510px;
	}
	.phone+.phone {
		top: -12rem;
		max-height: 472px;
	}
	.categories {
		padding: 15rem 0 8rem;
	}
}

/* Bigger than 1000 */
@media ( min-width : 1000px) {
	.section {
		padding: 20rem 0 19rem;
	}
	.hero {
		padding: 22rem 0;
	}
	.hero-heading {
		font-size: 3.0rem;
	}
	.phone {
		top: -16rem;
		max-height: 615px;
	}
	.phone+.phone {
		top: -14rem;
		max-height: 570px;
	}
}